package com.zehong.system.domain.vo;

public class TTownLevelRegionVo {

    /** 乡镇级行政区 ID*/
    private String id;

    /** 所属县区 id*/
    private String countyId;

    /** 乡镇行政区划编码*/
    private String townCode;

    /** 乡镇名称*/
    private String name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCountyId() {
        return countyId;
    }

    public void setCountyId(String countyId) {
        this.countyId = countyId;
    }

    public String getTownCode() {
        return townCode;
    }

    public void setTownCode(String townCode) {
        this.townCode = townCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
